# How To

### Objective
This guide is designed to assist professionals in efficiently leveraging a Python package tailored for the analysis of survey data in Deliberative Polling experiments.

### 1. Preparation of Data
- **Step 1.1**: Ensure your data is structured and saved as an `.SAV` file format, primarily associated with IBM SPSS software.

### 2. Variable Classification
Variables within survey data can generally be classified into three major categories. It's imperative to identify and label each correctly for precise analysis.

- **Step 2.1 Nominal Variables**
  - *Definition*: These are categorical variables that do not have an intrinsic order.
  - *Example*: Gender, where categories like male, female, and non-binary do not have a specific sequence.

- **Step 2.2 Ordinal Variables**
  - *Definition*: These are categorical variables with a clear, definable order.
  - *Example*: Data derived from a Likert scale ranging from 0 to 10. The values indicate a progression from least to most favorable (or vice versa).

- **Step 2.3 Scale Variables**
  - *Definition*: Variables not classified as either Nominal or Ordinal are listed under this category. These can be continuous or discrete variables.
  - *Examples*: Critical variables such as Time, Group, and ID fall under this category.

### 3. Conclusion
With the data appropriately classified and organized, you are now poised to employ the Python package for rigorous analysis of your Deliberative Polling experimental data.
